Subject: Re: [CCAMP] Question about draft-ietf-ccamp-otn-g709-info-model-09.txt

From: Lou Berger <[email-masked]>
Date: Tue, 30 Jul 2013 13:31:09 +0200 (CEST)

Hi Adrian,

So IS-IS is certainly still a viable GMPLS routing protocol and it should be mentioned in the draft as a possibility. Good catch.  

The more general issue with GMPLS IS-IS, from my perspective, is that there hasn't been much interest in working on related drafts in the WG. GMPLS IS-IS remains in scope, but drafts aren't being written.  I take this as the market "speaking".

Lou

On 10:29am, July 28, 2013, Adrian Farrel wrote:
> Hi CCAMP,
> 
> I am currently reviewing draft-ietf-ccamp-otn-g709-info-model-09.txt (cunningly
> deceptive file name ;-)
> 
> I have a question...
> 
> The document makes reference to RFC 4202 and RFC 4203, but not to RFC 5307
> (obsoleted RFC 4205). Can I ask why CCAMP no longer considers IS-IS to be a
> potential routing protocol for GMPLS systems?
> 
> Thanks,
> 
> Adrian
> 
> _______________________________________________
> CCAMP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ccamp
>

---

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 31 Jul 2013 10:03:47 +0100

Lou,

I think that is fine. 

This draft should give some weight to IS-IS (at least mention it :-) along with
OSPF.

I am not requiring the WG to produce IS-IS solution drafts. The only requirement
there is to facilitate IS-IS solutions drafts if people want to write them and
intend to implement in code.

A

> -----Original Message-----
> From: Lou Berger [mailto:[email-masked]]
> Sent: 30 July 2013 12:31
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: [CCAMP] Question about draft-ietf-ccamp-otn-g709-info-model-
> 09.txt
> 
> Hi Adrian,
> 
> So IS-IS is certainly still a viable GMPLS routing protocol and it should be
> mentioned in the draft as a possibility. Good catch.
> 
> The more general issue with GMPLS IS-IS, from my perspective, is that there
> hasn't been much interest in working on related drafts in the WG. GMPLS IS-IS
> remains in scope, but drafts aren't being written.  I take this as the market
> "speaking".
> 
> Lou
>

---

From: Lou Berger <[email-masked]>
Date: Wed, 31 Jul 2013 11:46:28 +0200 (CEST)

Adrian,

I think we're all in agreement on this. 

 The 709 document should be fixed as part of addressing your review comments.

Thanks,
Lou